<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
    <link href="public/css/style.css" rel="stylesheet" />
</head>
<body>
    <header>
        <img id="logo" src="public/css/logo.png" width="200px" />
        <nav>
          <ul>
            <a href="index.html"><li>Home</li></a>
            <a href="about.html"><li>About</li></a>
            <a href="contact.html"><li>Contact</li></a>
          </ul>
        </nav>
      </header>
      <section>
          <h1>data peserta sanber bootcamp reactjs</h1>
          <ol>
            <li><b>Nama</b> : Gloria Valery Sidabutar</li>
            <li><b>Email</b> : gloria.sidabutar@gmail.com</li>
            <li><b>Sistem Operasi yang digunakan</b> : Windows 10</li>
            <li><b>Akun Gitlab</b> : gloria.sidabutar</li>
            <li><b>Akun Telegram</b> : @gloriavalery</li>
          </ol>
        <a href="index.html" class="kembali">Kembali Ke Index</a>
      </section>
    
</body>
</html>
